---
notes : We use the class "prx-hidden" to hide the content. It is this class that wil be toggled. You can also use accordion behavior by adding data-prxcollapse-accordion="true".This closes all other collapsed (open) areas first.
---


<div class="prx-wrapper">
    <h2><span class="prx-trigger" data-prxcollapse="prxpanel1" data-prxcollapse-accordion="true"> Toggle Panel <span class="proxicon-Arrow-down"></span></span></h2>

    <div class="prx-panel prx-hidden" data-prxid="prxpanel1">
        <h4>Hello!</h4>
        <p>This toggling behavior works on the matching of 2 attributes: <strong>data-prxcollapse </strong>="prxpanel1" and <strong>data-prxid</strong>="prxpanel1"</p>
        <p>You can toggle what ever you want. Panels, images, paragrahhs, sections.</p>
    </div>


    <div><a data-prxcollapse="prxpanel2"> Toggle something else <span class="proxicon-Arrow proxicon-Arrow-down prx-rotated-90" > </span></a></div>

    <div class=" " data-prxid="prxpanel2">
        <br>

        <div class="prx-blockquote prx-primary">
            <blockquote>
                Something else.
            </blockquote>
        </div>

    </div>


</div>

<div class="prx-collapse-zone prx-start addarrow"></div>
<h3>De toggle trigger</h3>
<p>de toggle zone, eender wat</p>
<p>tot de volgende trigger. Je kunt zo een FAQ maken</p>
<h3>Hoe ga je te werk?</h3>
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptates itaque facilis voluptatem fuga id inventore dignissimos, dolor sequi et exercitationem velit delectus nobis laudantium repudiandae, eaque quia dolores labore totam!</p>


<div class="prx-collapse-zone prx-stop"></div>

Lorem ipsum dolor sit amet, consectetur adipisicing elit. At rem architecto labore, est in accusantium hic sed necessitatibus, tempora perferendis temporibus, doloremque ipsam reprehenderit distinctio. Ducimus officiis qui aut repudiandae!




